<section>
	<div class="content-contato">
		<div class="container">
			<div class="row">
				<div class="col-md-12 text-xs-center">
					<aside>
						<div class="icon-contato">
							<i class="text-xs-center fa fa-envelope-o" aria-hidden="true"></i>	
						</div>					
					</aside>
					<main>
						<div class="contato-text">
							<p>Obrigado.<br/>Recebemos sua mensagem.<br/>Em breve te retornaremos com uma resposta ;)</p>
						</div>
						<div class="row text-xs-center">							
							<div class="col-md-12 contato-text">
								<p><a href="index">Voltar para o site!</a></p>
								</ul>
							</div>
						</div>
					</main>
				</div>
			</div>
		</div>
	</div>
</section>